[package]
name = "rust_kernel"
version = "0.1.0"
authors = ["yo"]

[lib]
crate-type = ["staticlib"]

[dependencies]
rlibc = "*"

[dependencies.multiboot2]
git = "https://github.com/phil-opp/multiboot2-elf64"

